# Autogenerated build properties
version=3.4.0.3.5.0.0-8
git.hash=8f3c97986e1384b6272e8adabe7f3417961ccd20
cloudera.hash=8f3c97986e1384b6272e8adabe7f3417961ccd20
cloudera.cdh.hash=8f3c97986e1384b6272e8adabe7f3417961ccd20
cloudera.cdh-packaging.hash=8f3c97986e1384b6272e8adabe7f3417961ccd20
cloudera.base-branch=None
cloudera.build-branch=None
cloudera.pkg.version=3.4.0.3.5.0.0-8
cloudera.pkg.release=61721486
cloudera.pkg.name=am2cm
cloudera.cdh.release=am2cm3.5.0.0
cloudera.build.time=2025.01.10-20:39:50GMT
